Bug 470057 - Tracker to create java client classes for Testopia's xmlrpc interface
Tracker to create java client classes for Testopia's xmlrpc interface
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Satellite QA List
Red Hat Satellite QA List
:
Depends On: 470058 470113 470125 470818 470819
Blocks: 185568
  Show dependency treegraph
 
Reported: 2008-11-05 10:14 EST by Jeff Weiss
Modified: 2014-11-09 17:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 16:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-11-05 10:14:57 EST
Create convenience classes to connect to Testopia, add/update testcases, add testrun results, etc
Comment 1 Jan Hutař 2009-08-20 02:21:12 EDT
I know there was some work done on this. Is there something what needs to be done, or might this be considered finished?
Comment 2 wes hayutin 2009-08-20 10:04:34 EDT
This work is done.
However improvements and bug fixes are required :)

So the feature is open to improvement, but this particular bug should be closed.

Note You need to log in before you can comment on or make changes to this bug.